Subject: Re: Music Video
From: Adrian Onsen - ASNG/F94 <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 4 Jan 1996 21:58:02 -0500

On Thu, 4 Jan 1996, Joe Angell wrote:

> The thing I'm really curious about is the shots that look like stills, 
> but the camera pans around them.  I THINK they shot the same thing from 2 
> angles, and then morphed between them in a tricky way.  It's kinda hard 
> to think of how they did it when you realize that one of the shots has a 
> splash of water hovering in the air

	At first I thought they might have been they might have been wax 
figures, since some shots involve the camera moving more that half-way 
aroung  a subject. I doubt that morphing alone could fill in all the 
inbetween frames so accurately...

						.. adrian ..
					   [email-masked]
				     http://www.acs.ryerson.ca/~aonsen
			      "(warning on batman costume) Caution: Cape does
 					  not enable user to fly"